home
 
 

FAQ

UNI Ruby does not work on Windows 10 (Error message - CswUNI: Cannot load script xxx server execution failed)

Problem is caused by recent Windows 10 update (Build 1809), which is blocking the used RUBY script intepreter library version used due to a vulnerability issues. For remedy, please update to Clarity version 8.1 or higher, the affected library was updated in it.

Send comment4.2.2019
 

Go back  Back to: FAQ
 
Facebook Twitter Youtube  DataApex Clarity
Downloads
HTML navigation
Sitemap
Print
Last updated: 2019-02-04 | webmaster